Summary: Hungarian Ghostscript supplementary package
Name: gs-hu
Version: 0.10
Release: 3
Copyright: GPL
BuildArchitectures: noarch
PreReq: bash gawk grep sed fileutils textutils sh-utils ghostscript
Group: Applications/Publishing
Source0: ftp://ftp.osb.hu/pub/misc/fonts/local/hu/gs-hu-0.10.tar.gz
Source1: gs-hu-missingfonts.tar.gz
Patch: gs-hu-0.10-rh60.patch
BuildRoot: /var/tmp/gs-hu-root

%changelog

* Wed Jun 30 1999 Peter Soos <sp@osb.hu>

- Added missing fonts

* Fri May 14 1999 Peter Soos <sp@osb.hu>

- Applied the RedHat Linux 6.0 directory structure changes

* Sun Jan 31 1999 Peter Soos <sp@osb.hu>

- Moved to version 0.10

* Sun Jan 17 1999 Peter Soos <sp@osb.hu>

- Moved to version 0.05

* Mon Jul 13 1998 Peter Soos <sp@osb.hu>

- The .pfb files were left out from the previous package. Corrected.

* Wed Jun 24 1998 Peter Soos <sp@osb.hu>

- Using %attr to build the package as an ordinary user.

* Tue Dec 9 1997 Peter Soos <sp@osb.hu>

- Now we use BuildRoot
- Moved to noarch Architecture

%description
This package contains Hungarian fonts for Ghostscript. These fonts doesn't contains all ISO-8859-2 characters but the Hungarian characters only, so not very interesting for people who don't speak and write in Hungarian..

%prep
%setup -n gs-hu -a 1 
%patch

%install
rm -rf $RPM_BUILD_ROOT
INSTALLROOT=$RPM_BUILD_ROOT
. INSTALL

%clean
rm -rf $RPM_BUILD_ROOT

%post
/usr/sbin/gs-hu -a

%files
%defattr(0644, root, root, 0755)
%doc OLVASSEL README gs-hu.lsm applix X11 ghostscript
%config /etc/gs-hu.conf
/usr/share/fonts/default/ghostscript/*.afm
/usr/share/fonts/default/ghostscript/*.pfm
/usr/share/fonts/default/ghostscript/*.pfb
%attr(0755, root, root) /usr/sbin/gs-hu
